<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
	"http://www.w3.org/TR/html4/loose.dtd">
<html>
	<head>
		<title></title>
	</head>
	
	<body>
		<h1>It works!</h1>
		<h2> Hola esto es un cambio </h2>
	</body>
</html>
